Date: Fri May 22 22:34:52 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2166.98 rad/s                Orbital frequency f = 344.885 Hz
Omega_kepler = 2437.52 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.48515 Mo
Total angular momentum : 8.39708 G M_sol^2 / c

Number of steps : 106

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.208839 c^2
Central proper baryon density : 3.68382 x 0.1 fm^-3
Central proper energy density : 3.97924 rho_nuc c^2
Central pressure : 0.560131 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.61724
Central value of A^2 : 2.32651

Coordinate equatorial radius (phi=0) a1 =    10.5683 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.98658 km
Coordinate equatorial radius (phi=pi):       10.5599 km
Coordinate polar radius a3 =                 10.0624 km
Axis ratio a2/a1 = 0.94496  a3/a1 = 0.952134

Baryon mass :        1.6565 M_sol
Gravitational mass : 1.43268 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9883 km
d_tilde : 3.78562
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.0054
Central u_euler (U^X, U^Y, U^Z) [c] : 1.21835e-17  -0.0678588  0
Central d_psi (X, Y, Z) [c] :         3.51167e-17  -0.195591  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.76082e-17  -0.000123759  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.464782  0.685326  0.00355059
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.464782  -0.239017  -0.00355059
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0457111  -0.0419731  6.74431e-05
Central value of loggam : 1.75928e-08
Central value of log(N) auto, comp :         -0.427656  -0.054842
Central value of beta=log(AN) auto, comp :   -0.0588441  -0.00146809
Central value of shift (N^X, N^Y, N^Z) [c] : -4.89419e-18  -0.102755  0
  ... shift_auto part of it [c] :            -6.21283e-19  -0.135504  0
  ... shift_comp part of it [c] :            0  0.0327472  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.89083e-18  -0.146834  0
Central value of khi_shift [km c] : 2.78056e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -7.92915e-18  0.067737  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000220428  5.93275e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00141834  -5.39152e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000124965  1.47451e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000166613  -8.64326e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.74427e-16  7.60695e-18
  A^2 K^{xy} auto, comp : -6.0919e-05  -0.000196777
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.05527e-15  -1.3626e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -5.80839e-16  6.01905e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.71074e-08  5.60101e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.208839 c^2
Central proper baryon density : 3.68382 x 0.1 fm^-3
Central proper energy density : 3.97924 rho_nuc c^2
Central pressure : 0.560131 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.61724
Central value of A^2 : 2.32651

Coordinate equatorial radius (phi=0) a1 =    10.5683 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.98658 km
Coordinate equatorial radius (phi=pi):       10.5599 km
Coordinate polar radius a3 =                 10.0624 km
Axis ratio a2/a1 = 0.94496  a3/a1 = 0.952134

Baryon mass :        1.6565 M_sol
Gravitational mass : 1.43268 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9883 km
d_tilde : 3.78562
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.0054
Central u_euler (U^X, U^Y, U^Z) [c] : -1.21835e-17  0.0678588  0
Central d_psi (X, Y, Z) [c] :         -3.51167e-17  0.195591  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.76082e-17  0.000123759  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.464782  0.239017  0.00355059
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.464782  -0.685326  -0.00355059
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0457111  0.0419731  6.74431e-05
Central value of loggam : 1.75928e-08
Central value of log(N) auto, comp :         -0.427656  -0.054842
Central value of beta=log(AN) auto, comp :   -0.0588441  -0.00146809
Central value of shift (N^X, N^Y, N^Z) [c] : 4.89419e-18  0.102755  0
  ... shift_auto part of it [c] :            6.21283e-19  0.135504  0
  ... shift_comp part of it [c] :            0  -0.0327472  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.89083e-18  -0.146834  0
Central value of khi_shift [km c] : 2.78056e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 7.92915e-18  -0.067737  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000220428  -5.93275e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00141834  5.39152e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000124965  -1.47451e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000166613  8.64326e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -4.74427e-16  7.60695e-18
  A^2 K^{xy} auto, comp : -6.0919e-05  -0.000196777
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.05527e-15  -1.3626e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -5.80839e-16  6.01905e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.71074e-08  5.60101e-08



===================================================================
Diff_ent :  star 1 : 5.81507e-07   star 2 : 5.81507e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 1.8054e-07   star 2 : 1.8054e-07
Relative error on the virial theorem : 
   VE(M)= -0.000296701   VE(GB)= 0.000562459   VE(FUS)= 0.000579224

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.6565	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.6565	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

